@media (max-width: 991.98px) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1000;
        padding-top: 8px;
        padding-bottom: 6px;
        background-color: #fff;
        box-shadow: rgba(0, 0, 0, 0.16) 0 10px 36px 0, rgba(0, 0, 0, 0.06) 0 0 0 1px;
    }

    .header__top,
    .header__top-left,
    .header__top-right {
        display: flex;
        align-items: center;
        gap: 10px;
    }

    .header__top {
        width: 100%;
        justify-content: space-between;
    }

    .header__top-left {
        width: 100%;
        justify-content: flex-start;
    }

    .header__top-right {
        width: 100%;
        justify-content: flex-end;
    }

    .header__logo {
        min-width: 72px;
    }

    .header__logo-image-desktop {
        display: none;
    }

    .header__logo-image-mobile {
        display: block;
    }

    .header__form,
    .header__social,
    .header__phone,
    .header__btn,
    .header__bottom,
    .header__mobile-actions {
        display: none;
    }

    .header__mobile-btn {
        display: block;
    }

    .header__basket-link {
        display: block;
        position: relative;
        width: 24px;
    }

    .header__basket-link span {
        position: absolute;
        top: -6px;
        right: -8px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 18px;
        height: 18px;
        border: solid 1px #000;
        border-radius: 50%;
        background-color: #fff;
        font-size: 12px;
        font-weight: 600;
        text-align: center;
        text-decoration: none;
    }

    .header__burger {
        width: 70px;
        height: 40px;
        background-image: url('../../img/burger_icon.svg');
        background-position: center;
        background-repeat: no-repeat;
    }
}

@media (max-width: 767.98px) {
    .header {
        padding-top: 6px;
        padding-bottom: 4px;
    }

    .header__top,
    .header__top-left,
    .header__top-right {
        gap: 8px;
    }
}
